<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'/>
    <link href='./packages/core/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/daygrid/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/timegrid/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href='./packages/list/main.css?v=[cs_version]' rel='stylesheet'/>
    <link href="./global/vendor/bootstrap/css/bootstrap.css?v=[cs_version]" rel="stylesheet">
    <link href="./global/css/creative.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/calendar.css?v=[cs_version]" rel="stylesheet">
    <meta
            name='viewport'
            content='width=device-width, initial-scale=1.0, maximum-scale=3.0, user-scalable=0'/>
</head>
<body id="page-top">
<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">Serviceblick Calendar</a>
             <span id="system_message" style="color:#F05F40;"></span>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="https://www.planblick.com">zu planBLICK</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://impressum.planblick.com">Impressum</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://datenschutz.planblick.com">Datenschutz</a>
                </li>
                <li>
                    <a class="page-scroll" href="#" onclick="enterFullscreen(document.documentElement);return false;">Vollbild</a>
                </li>
                <li>
                    <a class="page-scroll" href="#" onclick="$('#legend_wrapper').toggle();return false;">Hilfe</a>
                </li>
                <li>
                    <a class="page-scroll" href="./config.html">Konfiguration</a>
                </li>
                <li>
                    <a class="page-scroll" href="/dashboard/">Dashboard</a>
                </li>
                <li>
                    <a class="page-scroll" href="#" onclick="logout();return false;">Abmelden</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<br/><br/><br/>

<div id='content'>
    <div>
        <h2>Ressourcen-Konfiguration:</h2>
        <textarea id="ressource_config"></textarea>
    </div>
    <div>
        <h2>Spalten-Konfiguration:</h2>
        <textarea id="column_config"></textarea>
    </div>


</div>

<script src="./packages/core/main.min.js?v=[cs_version]"></script>
<script src="./packages/daygrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/timegrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-common/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-daygrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/resource-timegrid/main.min.js?v=[cs_version]"></script>
<script src="./packages/interaction/main.min.js?v=[cs_version]"></script>
<script src="./js/moment-with-locales.min.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="./global/vendor/bootstrap/js/bootstrap.min.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="./global/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="./global/js/account-api.js?v=[cs_version]"></script>
<script type="text/javascript" src="./global/js/config.js?v=[cs_version]"></script>
<script src="./js/pbcalendar.js?v=[cs_version]"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/socket.io/2.2.0/socket.io.js"
        integrity="sha256-yr4fRk/GU1ehYJPAs8P4JlTgu0Hdsp4ZKrx8bDEDC3I=" crossorigin="anonymous"></script>
<script src="./global/js/sockets.js?v=[cs_version]"></script>
</body>
</html>
